<?php
class PaDefault extends CustomPage {

	public function PaDefault(){
		$this->ComPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='分享按钮';
		$this->sLimitCount=0;
		
		//-- ------ #ActionType ------ --
		if($this->sActionType=='DShareButton'){
			$this->OnShareButton();
			
		}
	}
	public function OnShareButton(){
		//ControlName
		$this->sSearchAR0=$this->AnalyerRequest('DShareButton',',,',0);
		
		
		
	}
	public function OnList(){
		
		return 0;
	}

}
?>